/* From hugo-universal-theme */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}

/* your styles go here */
/* END hugo-universal-theme */

/* color agenda table author by talk type
   https://support.awesome-table.com/hc/en-us/articles/115001399529-Use-CSS-to-change-the-style-of-each-row-depending-on-the-content
*/
.rf-talk-type[rf-data-type="Tutorial"] {
  color : #595959;
  font-weight : bold;
}

.rf-talk-type[rf-data-type="Lightning"] {
  color : #CC7200;
  font-weight : bold;
}

.rf-talk-type[rf-data-type="Talk"] {
  color : #894411;
  font-weight : bold;
}

.rf-talk-type[rf-data-type="Keynote"] {
  color : #00008C;
  font-weight : bold;
}

.rf-talk-type[rf-data-type="NA"] {
  color : #595959;
  font-weight : bold;
}
/* END color agenda table */
